Results 1 to 2 of 2

Thread: Ubuntu 20.04 LTS VirtualBox Error (Help Requested)

  1. #1
    Join Date
    Nov 2008
    Location
    Metro Boston
    Beans
    15,539
    Distro
    Kubuntu 20.04 Focal Fossa

    Re: Ubuntu 20.04 LTS VirtualBox Error (Help Requested)

    I recommend you remove the version of VirtualBox that you installed (from the Ubuntu repositories?) and instead follow the instructions here to add the Oracle repository to your system. That version is always up-to-date (I'm on 6.1.16), and when it is installed it brings in all the needed dependencies to build kernel modules with dkms.

    https://www.virtualbox.org/wiki/Linu...xdistributions
    If you ask for help, do not abandon your request. Please have the courtesy to check for responses and thank the people who helped you.

    Blog · Linode System Administration Guides · Android Apps for Ubuntu Users

  2. #2
    Join Date
    Jul 2005
    Location
    I think I'm here! Maybe?
    Beans
    Hidden!
    Distro
    Xubuntu 20.04 Focal Fossa

    Re: Ubuntu 20.04 LTS VirtualBox Error (Help Requested)

    Great news!
    Assuming this is now solved to your satisfaction please mark as SOLVED from the Thread Tools menu up-top.

    It is a great help to other users searching the forum.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •